<footer class="footer-container">
  <div class="telerik-academy">
    <img class="telerik-logo"
         src="../../../../assets/telerik-academy-logo.png"
         alt="">
  </div>
  <div class="creators">
    <span class="creators-names">Created by Izabela Naydenova and Iviyana Stoyanova</span>
  </div>
  <div class="technologies">
    <img class="angular-logo"
         src="../../../../assets/angular-logo.png"
         alt="angular">
    <img class="ts-logo"
         src="../../../../assets/typescript-logo.png"
         alt="typescript">
    <img class="nest-js-logo"
         src="../../../../assets/nest-js-logo.png"
         alt="nest-js">
    <img class="nz-zorro-logo"
         src="../../../../assets/nz-zorro-logo.png"
         alt="nz-zorro">
    <img class="sass-logo"
         src="../../../../assets/sass-logo.png"
         alt="sass-logo">
  </div>
</footer>
